body {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  /* opacity: 0; */
  text-align: inherit
}
p{
  margin-block-start: 1em;
  margin-block-end: 1em;
}
.error-mes {
  text-align: center;
  margin-top: 50px;
}

.wrap-reciept>* {
  font-family: "LiberationMono" !important;
}

.box-icons-result .your_calculation span {
  display: block;
  height: 100%;
  line-height: 64px;
}

.wrap-content-inner.more_info .button_more_info2 {
  opacity: 0 !important;
}

.wrap-content-inner .button_more_info2 {
  opacity: 1 !important;
}

.button_more_info2 {
  position: relative;
  top: 17px;
}

.line-box2>div {
  margin-bottom: 20px !important;
}

.line-box2>div>div:first-child {
  margin-bottom: 5px;
}

.line-box2 .column_item_line {
  float: none !important;
}

.line-box2 {
  display: none !important;
}

.content-width {
  max-width: 1140px;
  margin: 0 auto;
}

.h1 {
  text-align: center;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 700;
  margin: 50px 0
}

.h2 {
  font-size: 30px;
  margin: 40px 0;
}

.h3 {
  font-size: 22px;
  font-weight: 500;
  white-space: nowrap;
  margin-bottom: 15px;
}

.color-title {
  font-weight: 500;
  text-transform: uppercase;
}

.box-left-part .color-title {
  color: #278795
}

.box-right-part .color-title {
  color: #cf2828
}

.box-right-input {
  display: inline-block;
  position: relative;
  left: -95px;
  float: right;
}

.box-excise-item span {
  margin-top: 4px;
  display: inline-block;
}

.box-excise-item span div {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 5px;

}

.box-excise-item .box-right-input {
  top: 7px;
}

.button_more_info button {
  background: none;
  border: none;
  outline: none !important;
  color: #5686ad;
  font-size: 18px;
  position: relative;
  cursor: pointer;
  display: block;
  margin-bottom: 30px;
}

.button_more_info img {
  width: 18px;
  height: 18px;
  position: absolute;
  right: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  margin-top: 2px;

}

.more_info .button_more_info img {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.box-bottom-text-calculator .box-logos {
  width: 90%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.box-bottom-text-calculator .box-logos .wrap-slide img {
  height: 58px !important;
  width: auto !important;
  display: block;
  margin: 0 auto;
}

.box-bottom-text-calculator .box-logos .wrap-slide:nth-child(4) img {
  height: 48px !important;
}
.box-bottom-text-calculator .slick-slide {
  outline: none;
  text-align: center;
}

.box-bottom-text-calculator .slick-slide>div {
  height: 200px;
  background-size: contain;
  background-position: center center !important;
  background-repeat: no-repeat;
  width: 80%;
  margin: 0 auto;
}

.arrow-slick {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 40px;
  z-index: 333;
}

.arrow-slick.arrow-prev {
  left: -7%;
}

.arrow-slick.arrow-next {
  right: -7%;
}

.receipt-final {
  padding: 40px 0 !important;
}

.back-button {
  white-space: nowrap;
  margin-bottom: 20px;
  border-bottom: 1px solid !important
}

.box-bottom-text-calculator {
  margin-bottom: 40px;
}

.box-columns-calculate .text_input.__big-digit input {
  font-size: 30px;
}

@media (min-width: 1200px) {
  body .box-icons-result.__big-digit .item-result {
    width: 16.66666666666667%;
    position: relative;
    -webkit-transform: none !important;
    -ms-transform: none!important;
    transform: none!important;
    left: 0;
    top: 0;
    height: 160px;
    overflow: hidden;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
  }

  body .box-icons-result.__big-digit .item-result .title-icon{
    left: 0 !important;
    top: 0!important;
    position: relative !important;
    -webkit-transform: none !important;
    -ms-transform: none!important;
    transform: none!important;
  }

  body .wrap-content-inner .box-icons-result.__big-digit .box-icons-result {
    padding: 50px 0;
  }

  .box-icons-result .box-icons-result.__big-digit .content-width .your_calculation {
    top: -90px;
  }

  .box-icons-result.__big-digit .content-width {
    padding: 0 20px;
  }
}

@media (max-width: 1199px) {
 
  body .box-icons-result .item-result {
    width: 16.66666666666667%;
    height: 160px !important;
    margin-bottom: 20px;
    margin-top: 20px;
  }

 body .box-icons-result .item-result  {
    position: relative;
    -webkit-transform: none !important;
    -ms-transform: none!important;
    transform: none!important;
    left: 0;
    top: 0;
    height: 32px;
    overflow: hidden;
    text-align: center;
  }

  body .box-icons-result .item-result .title-icon{
    left: 0 !important;
    top: 0!important;
    position: relative !important;
    -webkit-transform: none !important;
    -ms-transform: none!important;
    transform: none!important;
  }
 


  body .wrap-content-inner .box-icons-result {
    padding: 50px 0;
  }

  .box-icons-result .content-width .your_calculation {
    top: -90px;
  }

  .content-width {
    padding: 0 20px;
  }
}

/* @media (max-width: 980px) {
  header,nav,footer{
    display: none;
  }
} */


@media (max-width: 1023px) {

  body .box-columns-calculate .box-columns-var-width {
    height: 960px;
  }

  body .more_info .box-columns-calculate .box-columns-var-width {
    height: 265px;
  }

  .receipt-final .box-left,
  .receipt-final .box-right {
    width: 100% !important;
    float: none !important;
  }
}

@media (max-width: 767px) {

  .receipt-final h2 {
    text-align: center !important;
  }

  .receipt-final .your_calculation {
    margin: 0 auto !important;
    display: block !important;
  }

  .box-columns-calculate {
    margin-bottom: 40px !important;
  }

  .box-icons-result .content-width .your_calculation {
    top: -130px !important;
  }

  .box-columns-calculate .box-receipt {
    display: none;
  }

  .box-icons-result .content-width .your_calculation {
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  body .wrap-content-inner .box-icons-result {
    margin-top: 30px;
  }

  body .box-icons-result .item-result {
    width: 25%;
  }

  body .h2 {
    font-size: 28px
  }

  body .wrap-content-inner .text_input input {
    font-size: 40px !important;
    width: 120px !important;
  }

  body .wrap-content-inner .box-right-input .text_input input {
    font-size: 16px !important;
    width: calc(80% - 2px) !important;
  }

  body .wrap-content-inner .box-right-input span {
    padding-left: 0 !important;
    font-size: 14px !important;
  }

  .box-excise-item span {
    margin-bottom: 10px !important;
  }

  body .box-columns-calculate .box-columns-var-width {
    height: 860px;
  }

  .box-line-total-resylt .left-value .text-val,
  .box-line-total-resylt .right-value .text-val {
    font-size: 30px !important;
  }

  .box-line-total-resylt .left-value,
  .box-line-total-resylt .right-value {
    font-size: 18px !important;
  }

  .box-line-total-resylt .left-value .text-val>span,
  .box-line-total-resylt .right-value .text-val>span {
    font-size: 18px !important;
  }
}

@media (max-width: 599px) {
  .arrow-slick.arrow-prev {
    left: -10%;
    width: 30px;
  }

  .arrow-slick.arrow-next {
    right: -10%;
    width: 30px;
  }

  .box-bottom-text-calculator .slick-slide>div {
    height: 150px;
  }

  .box-left-part,
  .box-right-part {
    width: 100% !important;
    float: none !important;
  }

  body .box-columns-calculate .box-columns-var-width {
    height: 1720px;
  }

  .wrap-inner-width {
    max-width: 100% !important;
  }

  body .h2 {
    text-align: center;
  }

  body .h3 {
    text-align: center !important;
  }

  .text_input {
    text-align: center !important;
  }

  .text_input span {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    display: block !important;
    text-align: center !important;
    padding: 0 !important;
  }

  body .wrap-content-inner .box-right-input span {
    position: absolute !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    white-space: nowrap !important;
    padding-left: 5px !important;
    left: 100% !important;
  }

  body p {
    text-align: center;
  }

  .button_more_info button {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  body .more_info .box-columns-calculate .box-columns-var-width {
    height: 305px;
  }

  .range_input {
    margin: 0 auto
  }

  .box-right-input .range_input {
    width: calc(100% - 110px) !important;
  }

  .checkboxes {
    text-align: center !important;
  }

  .box-text-on-line>div[data-v-110c59e6] {
    margin-top: 95px !important;
  }

  .box-excise-item .box-right-input {
    left: 0;
  }

  .range_input {
    width: calc(100% - 35px) !important;
  }

  body .wrap-content-inner .box-right-input span {
    left: 52px !important;
  }

  body .wrap-content-inner .box-right-input .text_input input {
    position: relative;
    left: -20px;
  }

  .box-excise-item .range_input {
    width: calc(100% - 150px) !important;
  }

  .box-excise-item .text_input {
    left: -55px !important;
  }

  .box-excise-item span {
    text-align: left !important;
  }
}

@media (max-width: 480px) {

  .box-line-total-resylt .left-value,
  .box-line-total-resylt .right-value {
    font-size: 12px !important;
  }

  .box-line-total-resylt .left-value .text-val,
  .box-line-total-resylt .right-value .text-val {
    font-size: 22px !important;
  }

  .box-line-total-resylt .left-value .text-val>span,
  .box-line-total-resylt .right-value .text-val>span {
    font-size: 14px !important;
    display: block !important;
  }

  .box-text-on-line>div {
    font-size: 12px !important;
  }
}

@media (max-width: 479px) {
  .receipt-final .box-final-receipt {
    width: 290px !important;
  }

  .your_calculation {
    width: 270px !important;
  }

  body .box-icons-result .item-result {
    width: 50%;
  }

}